@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
   --font1:  'Manrope';
   --font2:  'Nunito Sans';
    --background: #E9E9EC;
    --background2: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%);
   --background3: #D7BE8A;
    --shadow: 3px 4px 8.2px 0px rgba(0, 0, 0, 0.25);
  

    --white:  #ffffff;
    --black:  #333333;
    --border-radius1: 12px;
    --border-radius2: 6px;
    --bottom-background: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
    --bottom-background2: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
  --line: rgba(118, 116, 110, 0.06);
}

.cover{ 
 background: url(https://fs16.getcourse.ru/fileservice/file/download/a/764058/sc/83/h/872363f1e830158be25da51fb203fd01.png) no-repeat;
  background-size: cover;
  background-position: right bottom;
 position: relative;
 border-radius: var(--border-radius1);
 box-shadow: Var(--shadow);
 padding: 80px 30px;
 margin-bottom: 50px;
 margin-top: 10px;
}

.cover .covertext .coverhdr1{
  font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    margin-bottom: 0px;
    color: var(--white);
   font-family: var(--font1);
  text-transform: uppercase;
   margin-bottom: 5px;
}
.cover .covertext .coverhdr2{
  font-weight: 600;
    font-size: 38px;
    line-height: 120%;
    color: var(--background3);
  font-family: var(--font1);
  text-transform: uppercase;
  margin-bottom: 20px;
}
.cover::after {
  content: '';
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 106px;
    height: 18px;
    background-size: contain!important;
    background: url('https://fs17.getcourse.ru/fileservice/file/download/a/764058/sc/100/h/7f855214fc8efc20720af71414e094f4.png') no-repeat;
}


@media(max-width: 991px){
  .cover .covertext .coverhdr2{font-size: 36px;}
  .cover .covertext .coverhdr1{font-size: 20px; } }
@media(max-width:850px){
.cover .covertext .coverhdr2{font-size: 32px;}
  .cover{ margin-top: 40px;}}

@media(max-width: 600px){
  .cover{padding: 60px 20px;
  }
.cover .covertext .coverhdr2{
  font-size: 26px;
  }
  .cover .covertext .coverhdr1{
    font-size: 16px;
  }
  .cover::after{
    width: 83px;
    height: 14px;
  }
}
@media(max-width: 510px){
  .cover{ 
  padding: 40px 20px;
  }
  .cover .covertext .coverhdr1{
    font-size: 14px;}
.cover .covertext .coverhdr2{
  font-size: 22px;
  }
 
}

@media(max-width: 270px){
  .cover::after{
    display: none;
  }.cover .covertext .coverhdr2{
    margin-bottom: 0;
  }
  
}
@media(max-width: 265px){
  .cover{
    width: 225px;
  }
}



